---

#! /zdci/db/releases/20260101121358/lkp-src/jobs/unixbench.yaml
suite: unixbench
testcase: unixbench
category: benchmark
runtime: 300s
nr_task: 100%
unixbench:
  test: double
job_origin: unixbench.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-double-debian-13-x86_64-20250902.cgz-b41f5a411fb5-20260104-135187-7qeuf8-1.yaml"
id: 19d93901ab138c54f9bf6a952f9d0488c6a38a24
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260101121358/lkp-src/hosts/lkp-icl-2sp9
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS

#! /zdci/db/releases/20260101121358/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260101121358/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260101121358/lkp-src/include/queue/cyclic
commit: b41f5a411fb5f8c76c1d945ab391873414d01647
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-01-04 06:54:16.469949031 +08:00
_rt: "/result/unixbench/performance-100%-300s-double/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647"
compiler: gcc-14
head_commit: 66b0b0197ce0aa39ade3e3c28b82ba94eb055203
base_commit: f8f9c1f4d0c7a64600e2ca312dec824a0bc2f1da
branch: linux-devel/devel-hourly-20260101-080052
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260103-212640"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/unixbench/performance-100%-300s-double/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647/vmlinuz-6.19.0-rc1-00004-gb41f5a411fb5
- branch=linux-devel/devel-hourly-20260101-080052
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-double-debian-13-x86_64-20250902.cgz-b41f5a411fb5-20260104-135187-7qeuf8-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=b41f5a411fb5f8c76c1d945ab391873414d01647
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/unixbench_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/unixbench-x86_64-986b674-1_20251014.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260103085457/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-double-debian-13-x86_64-20250902.cgz-b41f5a411fb5-20260104-135187-7qeuf8-1.cgz"
last_kernel: 5.9.0-2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647/vmlinuz-6.19.0-rc1-00004-gb41f5a411fb5"
result_root: "/result/unixbench/performance-100%-300s-double/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/b41f5a411fb5f8c76c1d945ab391873414d01647/0"
user: lkp

#! /zdci/db/releases/20260104010028/lkp-src/include/site/shz
dequeue_time: 2026-01-04 07:12:03.814901015 +08:00
job_state: finished
loadavg: 39.75 17.64 6.67 1/742 12268
start_time: '1756924716'
end_time: '1756924846'
version: "/lkp/lkp/.src-20260103-212640:6581b8e16926-dirty:70c11bb8e69b-dirty"
